Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Модули » DLE News Slider v.1.5 - проблема установки DLE 9.2

DLE News Slider v.1.5 - проблема установки DLE 9.2


     28.10.2011    dle 9.2, слайдер    Все вопросы » Модули    3338

вопрос
При установки DLE News Slider v.1.5 на DLE 9.2 возникла такая вот проблема, настройки самого модуля в админке отсутствуют.
Вот собсно скрин

Ответа пока нет


3 комментария

focuspro
Юзер

focuspro - 29 октября 2011 13:14 -

версия php какая?

Sander
Эксперт

Sander - 29 октября 2011 21:21 -

Закрой и открой заново браузер.

SanDev.pro - мой блог.

ICQ: 404-037-556
Skype: Sander8804

fidai
Юзер

fidai - 6 ноября 2011 15:08 -

У меня такая же проблема, после закрытия и открытия браузера нечего не изменилось!((

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх